/**
 * Copyright &copy; 2012-2016 <a href="https://github.com/thinkgem/jeesite">JeeSite</a> All rights reserved.
 */
package com.lightinit.hsdatagateway.modules.oa.dao;

import com.lightinit.hsdatagateway.common.persistence.CrudDao;
import com.lightinit.hsdatagateway.common.persistence.annotation.MyBatisDao;
import com.lightinit.hsdatagateway.modules.oa.entity.TestAudit;

/**
 * 审批DAO接口
 * @Author: yangrui
 * @version 2014-05-16
 */
@MyBatisDao
public interface TestAuditDao extends CrudDao<TestAudit> {

	public TestAudit getByProcInsId(String procInsId);
	
	public int updateInsId(TestAudit testAudit);
	
	public int updateHrText(TestAudit testAudit);
	
	public int updateLeadText(TestAudit testAudit);
	
	public int updateMainLeadText(TestAudit testAudit);
	
}
